<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$butelkaOdp1=$ankieta->getValue('Q20_'.$order.'_1');
$butelkaOdp2=$ankieta->getValue('Q20_'.$order.'_2');


if ($butelkaOdp1==1) {$img='images/B6_BEZ_LOGO.png'; $descr="Butelka B6 - bez logo";}
if ($butelkaOdp2==1) {$img='images/L5_LOGO.png'; $descr="Butelka L5 - z logo";}

$ankieta->writeGap();
//$ankieta->writeHeader("POŁĄCZENIE CZEKOLANDY Z PIANKĄ - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

?>

<style>
    .img-olej {
        height: 400px; !important;
    }
    .row {
        display: flex;
    }

    .column {
        text-align: center;
        flex: 100%;
        padding: 5px;
    }

</style>

<div class="row">
    <div class="column">
        <img class="img-olej" src="<?print $img;?>" alt=" " ><br/>
        <?//print $descr;?>
    </div>
</div>


    <?
    $ankieta->writeOpen(2,300,'Q21_'.$order,'Co sprawiło, że ta butelka przekonuje Panią bardziej?',300,@clean($data['Q21_'.$order],''), "STRING", '300',true);
?>

<?php

//$answers=array();
//$answers[5]='zdecydowanie za dużo alkoholu';
//$answers[4]='raczej za dużo alkoholu';
//$answers[3]='w sam raz';
//$answers[2]='raczej za mało alkoholu';
//$answers[1]='zdecydowanie za mało alkoholu';
//$ankieta->writeRadio('A8a_'.$order,'Jak ogólnie ocenia Pan[i|] <b>zawartość alkoholu</b> w tym napoju piwnym?',$answers,true,@clean($data['A8a_'.$order]),'NUMERIC');

?>

<script type="text/javascript">
    $(document).ready(function () {
        $("#divQ21").hide();
    });





</script>
